%%%---------------------------------------
%%% module      : data_offline_hosting
%%% description : 离线托管配置
%%%
%%%---------------------------------------
-module(data_offline_hosting).
-compile(export_all).



%%每x点活跃度获得1点托管值
get_offline_hosting_kv(activity_to_ai) ->
    3;

%%离线xx天后不给托管
get_offline_hosting_kv(ai_day) ->
    2;

%%每日获得托管值上限
get_offline_hosting_kv(ai_limit) ->
    60;

%%每x点托管值换1绑元
get_offline_hosting_kv(ai_to_money) ->
    1;

%%开系统给x点托管值
get_offline_hosting_kv(open_ai) ->
    60;

%%结算超过xx点给托管值
get_offline_hosting_kv(reward_ai) ->
    60;

%%每周结算给x点托管值
get_offline_hosting_kv(week_ai) ->
    60;

get_offline_hosting_kv(_Keycontent) ->
    [].

get_offline_hosting_value(400,1) ->
    10;

get_offline_hosting_value(405,1) ->
    20;

get_offline_hosting_value(410,1) ->
    10;

get_offline_hosting_value(415,1) ->
    10;

get_offline_hosting_value(418,1) ->
    10;

get_offline_hosting_value(600,1) ->
    10;

get_offline_hosting_value(601,1) ->
    30;

get_offline_hosting_value(602,1) ->
    10;

get_offline_hosting_value(_Moduleid,_Subid) ->
    false.

